# Generated by Django 3.2.5 on 2021-09-21 22:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('general', '0003_auto_20210817_1856'),
    ]

    operations = [
        migrations.AddField(
            model_name='account',
            name='restore_key',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
